Debian Bug report logs - #707174
ITP: node-policyfile -- Flash Socket Policy File Server for Node.js

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Tue, 7 May 2013 22:12:07 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-policyfile/0.0.5-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707174; Package wnpp. (Tue, 07 May 2013 22:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Tue, 07 May 2013 22:12:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-policyfile -- Flash Socket Policy File Server for Node.js
Date: Wed, 08 May 2013 00:05:27 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-policyfile
  Version         : 0.0.5
  Upstream Author : Arnout Kazemier, 3rd-Eden.com
* URL             : https://github.com/3rd-Eden/FlashPolicyFileServer
* License         : MIT
  Programming Lang: Javascript
  Description     : Flash Socket Policy File Server for Node.js

 A server to respond to Flash Socket Policy requests, both inline and through a
 dedicated server instance.
 .
 Use it to allow or disallow Flash Player sockets from accessing your site.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 May 2013 08:06:11 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Sat, 25 May 2013 11:04:09 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 25 May 2013 11:04:09 GMT) Full text and rfc822 format available.

Message #12 received at 707174-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707174-close@bugs.debian.org
Subject: Bug#707174: fixed in node-policyfile 0.0.5-1
Date: Sat, 25 May 2013 11:00:56 +0000
Source: node-policyfile
Source-Version: 0.0.5-1

We believe that the bug you reported is fixed in the latest version of
node-policyfile, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707174@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-policyfile package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 08 May 2013 00:18:38 +0200
Source: node-policyfile
Binary: node-policyfile
Architecture: source all
Version: 0.0.5-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-policyfile - Flash Socket Policy File Server for Node.js
Closes: 707174
Changes: 
 node-policyfile (0.0.5-1) unstable; urgency=low
 .
   * Initial release. (Closes: #707174).
Checksums-Sha1: 
 e0eaec6b269cd413aa14e50b7f0780b7a77b6d6d 1973 node-policyfile_0.0.5-1.dsc
 b40e14565dfab3f5bd386d955a4561d530e4a422 12200 node-policyfile_0.0.5.orig.tar.gz
 de5127084b71ee2e981e7153c6379769b338217f 2090 node-policyfile_0.0.5-1.debian.tar.gz
 a53d265701cd13ffb31f6b97346d7bd468fba460 9638 node-policyfile_0.0.5-1_all.deb
Checksums-Sha256: 
 738d4d96ddff8fbc2bc432f2fd59686afd5b6a2f92afc21c51151fe0876ae982 1973 node-policyfile_0.0.5-1.dsc
 f8fb2d436084dfa3e07087e2290a41491592d13b673c7f1262a02e099f075476 12200 node-policyfile_0.0.5.orig.tar.gz
 06cba4e14440fd25355186d1a8c07ed7ed5b04c3362b739d0e76f0f7b0373c81 2090 node-policyfile_0.0.5-1.debian.tar.gz
 fd3474a988a75f08e3d7c28f08c6aa055cc11132b9c9b2d533f8ab99e0b20236 9638 node-policyfile_0.0.5-1_all.deb
Files: 
 5407c5f786b6feecd248b959e4d2d83c 1973 web extra node-policyfile_0.0.5-1.dsc
 f5d7b9abc182e2ac5508e0896719457e 12200 web extra node-policyfile_0.0.5.orig.tar.gz
 eaef2cd1375270d9a7f2894d2338ef73 2090 web extra node-policyfile_0.0.5-1.debian.tar.gz
 ed028bbc33b65c0545f1e6394c442f30 9638 web extra node-policyfile_0.0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRiX8JAAoJEJr0azAldxsxpi0QAI3hE9UwygL6b5MRFLielzeP
VmGhImXekFgHchq31Yrw1L7QgtOIH2kh4PgaAFCHBcWkT541IloNSynN/4YOkOmp
byPKu5BHNNDsKKTb29t/MswnskwN4/i6O+G1sDRlXJYM3WQC4B5PcIbh8oOcbi8B
Otj/DnEmev3q6uZZFwJ05Cqpa8Cy3mbmqmgPYyeuXnHKx/zzd5sJ0PoXGAUHRjQ+
4p3bhfq79w5f88vsWb27gMb5H9mIDIeX9R8avb0K3CYXnVohddhfTGo0WfQpj1oX
77BuHMXubB7pI6prENvnx1cZOdCjKhhI0ronHHOEwgFRypH9sj9RZWgHl0xFekvs
t9STlHGhjTotwXRSsIt9nEGQBLG/586oSK6PzU1jCjwhMzHbyUjqaUrfc6cbOVkY
CB7oOJhhlekEOOYtYspw7XzkJWjpU2rqiyL4Gx0n3TusDl0BMIV3d2BadGF81dRF
PmBlqmK6NCFadMH2wBbQl5OQNaU4LRAxl2TiSCxHWgbwmspfDcFpG+8MjrSYFjOC
nsKmuOjlh2llSAdAB9ZF9wKVVy6/K2Vol1XqAKArbqbnjMIT4b4QcPhls/SjGnyZ
uDnbJr+73kTJ4OUd3lbQZPmOXWaJInry14Q+HEvL5ISDhWBcZhtrLR/3E5PD1xkm
35xpXSE+hmfCy7WZK8e8
=2lgv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:37:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:15:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.